<?php require __DIR__.'/../@header_admin.phtml' ?>

<h1>CV</h1>

<a href="/admin/add-cv">Přidat záznam</a>
<div class="mgt-10">
    <table>
        <thead>
        <tr>
            <th>Období</th>
            <th>Název</th>
            <th>Popis</th>
            <th></th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        <?php foreach ($cv as $item): ?>
            <tr>
                <td><?= $item['duration'] ?></td>
                <td><?= $item['name'] ?></td>
                <td><?= $item['description'] ?></td>
                <td class="center"><a href="/admin/edit-cv/<?= $item['id'] ?>"><i class="fas fa-edit"></i></a></td>
                <td class="center"><a onclick="return confirm('Opravdu smazat?')" href="/admin/delete-cv/<?= $item['id'] ?>"><i
                                class="fas fa-times"></i></a></td>
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
</div>

<?php require __DIR__.'/../@footer_admin.phtml' ?>
